.example-form {
    min-width: 150px;
    max-width: 500px;
    width: 100%;
  }
  
  .example-full-width {
    width: 100%;
  }
  
  td {
    padding-right: 8px;
  }

  .doolite{
    display: table-cell;
    max-width: 600px;
    text-align: center;
    color:#0038FF;
    background-color: #4A71FF;
    justify-content: space-between;
    flex-wrap: wrap;
    display: flex;
    justify-content: center;
    margin: 10px 10px 10px 50px;
    width: 120px;

 }

 .dootitles{
    display: table-cell;
    max-width: 600px;
    color:rgb(12, 3, 3);
    background-color: white;
    display: inline-block;
    justify-content: space-between;
    flex-wrap: wrap;
    justify-content: center;
    text-align: center;
   
    //margin: 10px 10px 10px 0;
    //width: 120px;

 }


 .footer-container {
  float: left;
  width: 25%;
  padding: 10px;
  justify-content: center;
  text-align: center;
}
